using System;

namespace Schedule
{
	public class ResultWorkTask : ResultTrainingTask
	{
		public ResultWorkTask(WorkResultSlot slot, int workId, ResultWorkMgr.ResultType resultType) : base(slot, workId, resultType)
		{
			base.Init(slot, workId, resultType);
		}
	}
}
